﻿.carousel-show {
  display: none; }

.carousel.hidden .carousel-control-media .carousel-show {
  display: inline-block; }

.carousel.hidden .carousel-control-media .carousel-hide {
  display: none; }

.carousel-inner.overlay:before {
  display: block;
  position: absolute;
  width: 100%;
  height: 100%;
  background-color: rgba(0, 0, 0, 0.85);
  content: " ";
  z-index: 1; }

.carousel-control-media {
  position: absolute;
  bottom: 20px;
  right: 20px;
  z-index: 15; }
  .carousel-control-media > a {
    color: #e6e6e6; }
    .carousel-control-media > a:hover {
      color: #fff; }
  .carousel-control-media.playing .fa-play {
    display: none; }
  .carousel-control-media.paused .fa-pause {
    display: none; }

/* styles for user-defined .slide-show-caption-right 
    slide show will display a caption on the right side for larger screens; 
    captions will drop below image on smaller screens
*/
.slide-show-caption-right {
  margin-bottom: 2rem;
  background-color: #e9ecef; }
  .slide-show-caption-right .carousel-item .carousel-caption {
    position: inherit;
    right: 0;
    left: 0;
    bottom: 0;
    color: #333;
    width: 100%; }
  .slide-show-caption-right .carousel-control-media {
    bottom: 40px; }
    .slide-show-caption-right .carousel-control-media > a {
      color: #666; }
  .slide-show-caption-right .carousel-control-prev, .slide-show-caption-right .carousel-control-next {
    font-size: 2rem;
    color: #666;
    width: 4%; }
  .slide-show-caption-right .carousel-item-right .carousel-caption, .slide-show-caption-right .carousel-item-left .carousel-caption {
    position: relative !important; }
  @media (min-width: 768px) {
    .slide-show-caption-right .carousel-item img {
      width: 60% !important;
      float: left; }
    .slide-show-caption-right .carousel-item > a {
      width: 60% !important;
      float: left; }
      .slide-show-caption-right .carousel-item > a > img {
        width: 100% !important; }
    .slide-show-caption-right .carousel-item.active {
      display: flex; }
    .slide-show-caption-right .carousel-item .carousel-caption {
      width: 40% !important;
      padding: 1rem 2.5rem; } }
  @media (max-width: 991.98px) {
    .slide-show-caption-right .carousel-item .carousel-caption {
      padding-bottom: 2rem; }
    .slide-show-caption-right .carousel-control-media {
      bottom: 10px; }
    .slide-show-caption-right .carousel-indicators {
      bottom: 10px; } }

/* styles for user-defined .slide-show-caption-lower 
    slide show will display a caption on the bottom of the image overlaying a gradient for larger screens; 
    captions will drop below image on smaller screens
*/
.slide-show-caption-lower {
  margin-bottom: 2rem; }
  .slide-show-caption-lower .carousel-control-prev, .slide-show-caption-lower .carousel-control-next {
    bottom: 20%;
    font-size: 2rem; }
  .slide-show-caption-lower .carousel-caption {
    position: absolute;
    right: 0;
    bottom: 0;
    left: 0;
    z-index: 10;
    padding: 10px 60px 30px;
    color: #fff;
    background-image: linear-gradient(to bottom, rgba(255, 255, 255, 0), black);
    text-shadow: 2px 4px 6px #333;
    font-size: 1.25rem; }
  .slide-show-caption-lower .carousel-control-media {
    bottom: 40px; }
  @media (min-width: 992px) {
    .slide-show-caption-lower .carousel .carousel-caption a {
      font-weight: 600; }
    .slide-show-caption-lower .carousel .carousel-caption h2 {
      font-size: 1.75rem; } }
  @media (max-width: 1199.98px) {
    .slide-show-caption-lower {
      background-color: #e9ecef; }
      .slide-show-caption-lower .carousel-control-media > a {
        color: #999; }
      .slide-show-caption-lower .carousel-control-media {
        bottom: 20px; }
      .slide-show-caption-lower .carousel-caption {
        position: inherit;
        right: 0;
        bottom: 0;
        left: 0;
        padding: 2rem 1rem 1rem;
        color: #333;
        background-image: none;
        text-shadow: 0 0 0; }
      .slide-show-caption-lower .carousel-control-prev, .slide-show-caption-lower .carousel-control-next {
        bottom: 50%; } }

/* - - styles for Cornerstone 2.0 sites */
@media (min-width: 1200px) {
  #smu-main .slide-show-caption-lower .carousel-caption {
    padding: 10px 60px 40px;
    background-image: linear-gradient(to bottom, rgba(0, 0, 0, 0.3), rgba(0, 0, 0, 0.8));
    text-shadow: none;
    font-size: 1.25rem; }
    #smu-main .slide-show-caption-lower .carousel-caption h2, #smu-main .slide-show-caption-lower .carousel-caption h3, #smu-main .slide-show-caption-lower .carousel-caption h4 {
      color: white; } }

@media (max-width: 1199.98px) {
  #smu-main .slide-show-caption-lower .carousel-caption {
    margin-bottom: 2rem; } }
